Bug 736337 - [abrt] evolution-3.0.3-1.fc15: Process /usr/bin/evolution was killed by signal 11 (SIGSEGV)
Summary: [abrt] evolution-3.0.3-1.fc15: Process /usr/bin/evolution was killed by signa...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: glib2
Version: 15
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:99dbd3f7f3a85c66b05e10ca5a2...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-07 12:56 UTC by dimapunk80
Modified: 2012-08-07 17:14 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-07 17:14:45 UTC


Attachments (Terms of Use)
File: dso_list (23.03 KB, text/plain)
2011-09-07 12:56 UTC, dimapunk80
no flags Details
File: backtrace (35.79 KB, text/plain)
2011-09-07 12:56 UTC, dimapunk80
no flags Details
File: maps (84.25 KB, text/plain)
2011-09-07 12:56 UTC, dimapunk80
no flags Details

Description dimapunk80 2011-09-07 12:56:37 UTC
abrt version: 2.0.3
architecture:   x86_64
backtrace_rating: 4
cmdline:        evolution
component:      evolution
crash_function: on_name_owner_changed_get_all_cb
executable:     /usr/bin/evolution
kernel:         2.6.40.3-0.fc15.x86_64
os_release:     Fedora release 15 (Lovelock)
package:        evolution-3.0.3-1.fc15
reason:         Process /usr/bin/evolution was killed by signal 11 (SIGSEGV)
time:           Wed Sep  7 11:06:12 2011
uid:            500
username:       punk

backtrace:      Text file, 36647 bytes
dso_list:       Text file, 23579 bytes
maps:           Text file, 86275 bytes

build_ids:
:318d7ebb9ff61bf5d08d070bb0fa793c4c0d9cb0
:8931ab3c073ffb8513aa5e95e6df924ee22b3691
:f65baade131f67f424c4167cb2f046cb63a96c01
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:1ba57a696637c1e23edecbd851a292f85214b29c
:2987c405a9694997a927c54bdfe13d3d47d7ef3e
:1916190a2901d92261cb9eccc802f5e31506a7ae
:89017ab0b75e533e4294f74ee8f7db3daceea536
:1fab8487c26b58492fa207ab73b1350a47592d6e
:35b28d014659e2dbca460859b84c985e03695724
:a5ecce618dce6133d95f45e7aba35f12999e0165
:d0c6e13f00a20952a72a945c929efb175fd760e3
:50ddd2229a451ce091b99d7194e64c774380dde8
:f277cf8af7532168ab476e5f7bddaa44e74ff642
:9cd020ec2107c08febe2c8fcabd158212c207854
:c0170fedaf8b7922a6cecd1239bb829aeb131e42
:0b1f69c75c16ae2ee963cec0721f0e67e2b0f630
:4a2e6de91919d0a88a98f23a04e4a2d0d93988de
:a8fc8713f76682b1b242ef2daf7642625966e1a6
:5dddbb646db3ca0f93a9848c66c8a6dd1b335466
:a2960147ad19dd5da7908715cddbc33e005dd309
:f147fe0dd1bcbaa8c31c83381d8314967ff62d08
:aaf62304b0fc10611d35b4f56005479d4c58868d
:146f020d03e6b9d6558ccc3678184c8a5d6b1e8f
:3ce85d53804dcbb098349a9a425ffcc666ca9525
:13ff10a075f084abf260b9dd96618c1037ba3d75
:2d357d8177a2d299561d84c78cab420290a7a8bb
:2ad7d531fc0fbde962f0b89082ccd3bf49ccb375
:c48f978ed614f30fecb3432701cfa6811b0e987c
:14d91be4230b12edbaa989ebc0739005392e8733
:552c6a93aee798ae600a5544eb058e544c9254c2
:acc531154556cce952d363a015f56835cc461ccf
:ced6e18fdddab1f6292da8f7faeb454e3e182603
:a7f1c18b1ea74748c739d5dc04cf55c46358f641
:1c38f79dc30959b2dbf37a9743fc24c10a6aa335
:fdc09328fea3e060c8a504a8291555b4cd19172a
:5b393a2379bbc2119dd52861b9d85c4a2072b5da
:956ba7c4c0243aa4db242c7374401f1e2aa19272
:1d87720659528ad80e8870da2b2bb4af4470cf66
:91689252818532ec13597b6528d38be93b2706c4
:5e7c7237a025f271e5ed1418cb23420764b09725
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:f6c38cf4497775cf452aa083229ac15091f7c69f
:89aa0057450de8f5a7a7c16d396251a8da986c2e
:3efa90a1dfea76e986419cc678c07b368c6afde2
:b450b9f89c3a4b0d01ac1627aabe03c683280c1f
:4c7e95adf3ebf234c3296a412389fb303f4facf0
:c08ee75747f49663df26be3e321cb24fbf70a426
:e30fcc452366062608eac1749ceece0781e20830
:ea2f0f1b7aa5e06431fd75d2d7fe136254cfebef
:55dddb87ed5a36d44c9a25970a4452a30e4d2a7c
:cd5bb2e1b2dd616a923d947f94cf48048274f12d
:d548c8f99ca1dd93454e048c41c8e1a207b4aedb
:5247dd94e5eb5d90145d7a6b86ccc3e7a2624b23
:af8a0cf22e6286f5a1c99545c1ed66b4a317986b
:b06863e37ed8553f282a929588a1453c52630bcd
:11b42a38d5339cf5979e9d644e99abdb9c8ce98c
:bb5c1fdda5dbb6ffd2ad4376652c0924df2a2ce8
:c3bf0640bc3345ce7d088a9e8917ed5d7471e1b2
:6b4c89f0983f92ce0b0bbcfee06037d51a6ee41e
:0b232e446650ce07a3e70bae4f00a7ad5eda2630
:571d3f72853340e42b37a099550abd5e122eacb7
:00caa79d9b9399c8cecfe1e6b9b0937c74a24a17
:08bad10bf66ebe542324b597d6ee310019929249
:bfe78a8c603507f97b538d3f90408421fe089bc8
:230660e7b50046ace97b7c95c235375fdc1e2a07
:79bc938e2a75143b9189312ac651397dc85068e2
:17e8fca193cfa612bf826fa5c6419eb4251bbfdc
:f41160525fc166b70dfefdee118bd69612c99879
:12fe921fa6ce903fb44dbd1e37cd24e26cc920a6
:e56a1c53a3cc7096355bdae521a2bf98041de78d
:a6d3ec317ebced377bc67341640e4f229f8e7d61
:541f63b83034968ecbe439021bdfa2af2af5d397
:f3aa8d10e6bf543e8c166bc106d8d458920dca47
:1e49d90ad8b056f23bfcb1112c138b3074cd91a8
:7420504730e3856cfa4ee5c2627d8a7829e33a7a
:b7c32d0bba0dffb2dd4388b25bcd4746023e81e8
:ff2ccb08a58e19c5a4c2d9703a63364b18c928f9
:189c7475c0490584f314acd7377d00adc0fc2b1a
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:da3249d8d45025217e14669334175b2613fba1dc
:76f195c9e77180c38325a12d59ad79f8e19b8050
:c4b1f303950835fe1e9a5019ce1d368ef8249392
:d213fa16faa854c01ab22fe3eaddaac8402f3f3a
:2d487c68df9b394eaa80f3e99ef4ba31feeefd9b
:4a6271b491f553abff11ce9c71afb33473aba0ec
:48aea888319e1848137073c9cbde54a4c2a731c9
:c5e453fe5d6318e6edd7588a5b50cb13611e2b32
:90cb21703f57809b0c613d25c0a96f5fab2ff064
:3c8bf111d9fa14f86a24f99b51a4bbd59f1ec89d
:26a3c400c0ee8a602059b00aeb3fb5d1b00e47a2
:d259f77e246b7dde5797633a40e4a655375f9b97
:4d41a322c76453ecae8099f3930faf69f9c2aba6
:38c1d577ebfe35dfc0720c628351debe4b376a2f
:09964c492d50efe5e16f56001b3b6eccdd4e6f09
:31d030db550458903084aec54179ee3f7b46649d
:86cde9c96ce26dc33960ddeb9e0b3b89b5552f30
:abe6f33655ac64f46e5a9f5e45049d1ac2c6108e
:d75839151fd1c797ff7f6e36a5b95ffff68b30a6
:2c18db8bd244e7a89065e3a8a9726b16e94e910a
:1055e62099500981301b63d6b8d4c452484d18af
:9eb3646a4d95b88c0d8b57aa8b2a0ca01569cc6d
:ef04d50553e24398d138fcf2336bae63ba7f7512
:04ce97e9fae300fc78485748728f30e1bac917b4
:e1c31ac7328c5b42c09f2e4083bcd245090621e4
:491c7ad109d751508a100e2f33fdacdebeceb8ad
:9b3af3c4e04ceb5aaa350786fd48189771cc5d0c
:9b3c4a9d9e396cd74c7cafc67bfa02780b699e49
:a7058457616c8548e784de3ed1b2c37259c62ca7
:f9d7e50063257f50d79ab4cb2e6fd53e76844a2d
:886e076a93ae3bc92fb15c6e575d3ed17259d687
:c0b90840b7bd1e248c0b47d1f50058d91fd455ab
:e10b92bc851cfeb7fae30227813f5dc4aeda7d17
:ae8e77c4c74c226abb48109e71badeb5e504a79c
:96c714bfc88c0694292d46ad10562d93cfc05a3f
:3e87da6c0907f001a173d4a13e2c55070ff76b83
:31ced6922dfbbf2c78cdd993d2a66c7320e3041a
:1d96a62981a95493f0c21aadc43d00f6cc23d7a4
:7cf8a188fa7c55d55385a240864115d241bc1496
:f8a4496694553ff8dc93d7d93187936f4acd07a9
:bfa743acab0aa45514e435e4992658e64a6bd3ee
:48c986082682a31f0a23ad45b8baec3104ccc8bc
:3fef58512088dc973cbbe1976de4ba19a62e01c5
:ebe7a591c99931b940b3d8ddfca3d7e891a69576
:cf75364372e0a622c6821ebea89f164797c41ef8
:e37107335a4ae6add9118d3126298c3bd485fc1c
:bff42965b5cdcb7004a4abfdcd264d254a59046b
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:d2ff01fe572803b6e3a96412249f6fc2a9905e73
:585e18f56063dab8934660820f0c63765c6c1a1f
:6724bdd7c4ba847a627634cc2ef0b44581fd5262
:3a66db60db8c4065c827d710ad7ea7e7bc32de35
:afe4ec94c18bd5228bda21a6e8df520ba8e19e37
:58269e8fbf434be7924514171f98511f4107cd33
:e01f93e4d0104969c6f61e8413292ce88b940297
:0911ea7c180d733724f89037b8e8a34e64024aec
:cc93506ccdbc7953fb2f1f3eeb4aecc067dfa1c0
:bf46384ceaac1320449b618f8a4ba60333f3ebe2
:634eca0cadcf35206919dd5e6a8e2e8601276947
:08df96ae175decef8646568ee9c7849e500e77e8
:59b0624bc8200ff1634dbb352cc337d2c55db7f5
:e5f626726497a81807681ed0088dbce6d6a1f17b
:46caf50b7b8405049cc76b9d88092acce249ec89
:9ef41f9ca0eabaf3a03dd77eb180e202ab4fe956
:d8a9e85a09eb3f1d4c6fd20268edb664623f7c55
:4c842320387ff7f6f91b7842b223c16518be909f
:968628ed8b761627280196f28b3e5860320a45f0
:fa94676074e67a6a878f2020edad400aa75a8181
:20347735a63272cdcf91d0ce571166e6ba83c7e9
:264bfd9d45950be27417615f22a11928f979af89
:dbe26f191fd371706b2dda27896aa30a5b22dde9
:d90bc16238177eaf01126dce6fee93bd6048a00e
:0df6d78c62bc7fa94f9f6dee4f56f603bd56036b
:b6daf4d6231567e779f59e3ab5e7909ed5eb2cdf
:5ac90ccacd76b252b278e42a3636015fae793bde
:f3edb6526c1c4838f9487c0c33b8e0bc88531048
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:544eb865267266a3a113846a945482a0040a8134
:d209b396f198879f49a4cce4bd445df16ab163b5
:9892d846706cfeb0f00abf2cff4e758e034bd575
:79d2d2a3e3d39fcde3bea274434562ecbc41b360
:fc6e234c5a3a5c2ffdb70448d5dadceae8eccc54
:8164c04fe43680778d29c2775cef453f494ab62b
:77976ba86d7b36b89a8c1d02fbfc8f50986e2d35
:95732a44ff4626574a2c981184614ecab521006f
:90fe13fac734263f663981ce4d1691cf926ced25
:4e07b77adb145cc6404542708f22dc48ded94731
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:1c6a95451ee19617be5abea3d121f0226d21ddda
:527be64fcddc18118c092eafc6ac62c7308dbce4
:565735b0f5d149a9a3ac8aa9023d8fa098045a9d
:c8e7f118041a9f77e0dd673da11b5653be27b5a2
:74d56d8081dbddfee69a599e8e29c40cddf40af2
:2c51b45ccf030cc3dca9d86a87c7b450fa33eef4
:99e1def14221249a95cfb75861857c74163e77aa
:98506524150e221b3b17434285248a155d5fb93f
:3346d1d1c8b4968ca5232608ac940deef20b79fb
:812137e8d6b489ec163c8a5b3598119981a4136f
:98d34786eb8b2f2d769f5866c8af81fb325ea77a
:34fdb31481906f347f8dd8215f0df5d3f074167b
:3be552c66037f19b01b9f6799a96f8120e4ddc11
:7ff59f3ec00ebb70f32a3f3d6373e19cdc03d0cd
:27301f5062e80c3247bf89aaf21f0a6e3180168f
:d085f92ceacad357f8c3453bd3e0501f52a842d3
:4953d1f613914126bccceb3cb96386647ffba9df
:5c94d34eef463a380dece1eac0811d6cb2dea2f9
:a1920333deacdc9917d324ec2eda595e12d29e2e
:0b59eda89dd2f085c00ca0f8737a04856befc292
:129036831291d67c31799796e439758386441285
:6b294485ea431f3af12c75d878ff66ebc5fe1c50
:b86f00a668ca8dd79d7508fa5cd1894986085fd2
:dd5dada4600e9f496abc0deecd6fa5be4597cfaf
:dcaa3f91ad5f850b865c9d8347b35e37c8345cec
:ed0cc3c24ed4c80b118d4b6156e4b23efd370ce6
:c2d159ca6e4400ce56027ed141a22e1cd79bd9d3
:a459d69a2ce829a76fb3423c619da912a3345cc4
:ddaccb07249c19d72544053590a31401e305a762
:5949e5553264cead28150ad75959e520009c4192
:2c5b60b2c0c44e40c45b22e8ea71a8836fbe9344
:e567a4b498aa9dfc484575e666a17925f0944318
:b293110c007815e081e7b957951ed448e45e386c
:39097ee3ce5f40f752e41fd9026499d502bbdc46
:ccda0d37b6bd1f39ffd20c5fe84f2724a1dc87bf
:2c3d899cd44d7ac8c1f0b108e7528d1a789d2796
:b038838c10d38141b6ec19b40168be9caaa78286
:6acda5fcb5d21913f9acc8d822da42d4276e20ff
:3e7396aeb0cacf83a7416f50cad1ff2d2d5c1594
:52d099f698c3c55133080d62c8a968be2339b2e4
:1406558950ff100eb0320a325b3ea7961ba1a775
:aabfae52f2f9cd3da2a88327b8021a05bc700500
:2371d3cd2d7f4ae5fc1aae837abe7e921ebc2885
:7450c02f9670aad702a2f1b93437f12a8f110b72
:8004fd9a60302bd0663602b5ba96d1b6bc6732ba
:83eaf534f789338ec43432c66a28bb7680834b45
:86744515d70fc133575494852d38a85d53d4e359

comment:
:sd
:asdfd
:asdf

environ:
:XDG_SESSION_ID=1
:HOSTNAME=pds.cefey.local
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=73f1439e0aad72e5d17e19710000000a-1315371792.289335-123836161
:GNOME_KEYRING_CONTROL=/tmp/keyring-vqwmfj
:'IMSETTINGS_MODULE=X compose table'
:USER=punk
:USERNAME=punk
:MAIL=/var/spool/mail/punk
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/punk/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/punk
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1552
:LANG=ru_RU.utf8
:GDM_LANG=ru_RU.utf8
:GDMSESSION=gnome
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:HOME=/home/punk
:SHLVL=1
:LOGNAME=punk
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-CJVSnnftAd,guid=07244c530fc18efed17538f80000005d
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/punk
:DISPLAY=:0
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-punk-2Ys5b3/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1561,unix/unix:/tmp/.ICE-unix/1561
:ORBIT_SOCKETDIR=/tmp/orbit-punk
:GPG_AGENT_INFO=/tmp/keyring-vqwmfj/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-vqwmfj/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-1747-pds.cefey.local-evolution-5_TIME4235023
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/evolution.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=4115

var_log_messages:
:Sep  5 11:22:17 pds yum[7007]: Updated: evolution-data-server-3.0.3-1.fc15.x86_64
:Sep  5 11:22:23 pds yum[7007]: Updated: evolution-3.0.3-1.fc15.x86_64
:Sep  5 11:22:24 pds yum[7007]: Updated: evolution-NetworkManager-3.0.3-1.fc15.x86_64
:Sep  5 11:22:26 pds yum[7007]: Updated: evolution-help-3.0.3-1.fc15.noarch
:Sep  7 11:06:12 pds kernel: [ 7474.228793] evolution[4115]: segfault at 18 ip 0000003c752b25b5 sp 00007fff135392d0 error 4 in libgio-2.0.so.0.2800.8[3c75200000+121000]
:Sep  7 11:06:13 pds abrt[5561]: saved core dump of pid 4115 (/usr/bin/evolution) to /var/spool/abrt/ccpp-2011-09-07-11:06:12-4115.new/coredump (99012608 bytes)

Comment 1 dimapunk80 2011-09-07 12:56:47 UTC
Created attachment 521871 [details]
File: dso_list

Comment 2 dimapunk80 2011-09-07 12:56:49 UTC
Created attachment 521872 [details]
File: backtrace

Comment 3 dimapunk80 2011-09-07 12:56:51 UTC
Created attachment 521873 [details]
File: maps

Comment 4 Milan Crha 2011-09-08 08:37:01 UTC
Thanks for a bug report. I do not see anything directly related to evolution, only to GDBus, thus I'm moving it to glib.

Comment 5 Fedora End Of Life 2012-08-07 17:14:48 UTC
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.